<?php

define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl = 'Справка по Менеджеру';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");


echo '<div class="phdr"><b>Справка по Менеджеру</b></div>';

echo 'Игры чемпионата прходят через день...Также вы можете играть товарищеские матчи...<br />';

echo '<b>Как взять команду?</b> Просто зайдите на главную страницу Менеджера и нажмите Выбрать клуб. Если есть свободные клубы, то вам откроется список клубов которые вы можете взять.<br />';

echo '<b>Мой клуб</b> - в этом пункте вы можете просмотреть данные команды, узнать статистику и рейтинг команды. А также повысить эти данные.<br />';

echo '<b>Постройки</b> -сдесь вы можете построить бар,школу и т.д...Таким образом заробатывая деньги .<br />';

echo '<b>Спонсоры</b> -В этом розделе вы можете выбрать себе спонсора,который будет спонсировать ваш клуб.<br />';

echo '<b>Банк</b> -В этом розделе вы можете поменять баллы сайта на деньги в менеджер.<br />';

echo '<b>Управление Составым составом</b> - здесь вы можете выбрать основной состав вашей команды, а также выбрать расстановку для команды на матч.<br />';

echo '<b>Список игроков</b> -В этом розделе вы можете Провести тренировку игроков,или уволить игрока.<br />';

echo '<b>Трансферный рынок</b> - в этом пункте можно приобретать/продавать,обменять игроков на трансферном рынке.<br />';

echo '<b>Чемпионат</b> - в данном разделе вы найдете информацию о турнирном положении вашего клуба и других команд.<br />';

echo '<b>Как выставить игрока на трансфер?</b> Заходите в свой клуб, дальше выбираете игрока,жмете на "ПРОДАТЬ",выставляете стоимость игрока. Дальше нажимаете "ОК".<br />';

echo '<b>Тактика на игру.</b> Вы можете дать установки на игру вашим игрокам. Выбрать стиль игры команды.Для этого нужно зайти в "Управление стартовым составом"<br />';

echo 'Вы можете обменять баллы сайта на деньги в ваш клуб в "Банке".<br />';

echo '<b>Краткие обозначения:</b><br />';


echo '<b>Г</b> - Мячей забито и пропущено<br />';

echo '<b>В</b> - Выиграно матчей<br />';

echo '<b>П</b> - Проигранно матчей<br />';

echo '<b>Н</b> - Ничьи<br />';

echo '<b>О</b> - Набранные очки клуба<br />';

echo '<b>В</b> - Голкипер(Вратарь)<br />';

echo '<b>ЛЗ</b> -Левый Защитник<br />';

echo '<b>ПЗ</b> -Правый Защитник<br />';

echo '<b>ЦЗ</b> -Центральный Защитник<br />';

echo '<b>ЛП</b> -Левый Полузащитник<br />';

echo '<b>ПП</b> -Правый Полузащитник<br />';

echo '<b>ОП</b> -Опорный Полузащитник<br />';

echo '<b>АП</b> -Атакувальный Полузащитник<br />';

echo '<b>Н</b> - Форвард(Нападающий)<br />';

echo '<b>Распределение призовых:</b><br />';
echo '<b>Чемпионат- 1 место 40 млн. , 2 место 25 млн., 3 место 15 млн., 4 место 10 млн.</b><br />';
echo '<b>Национальные кубки: за 1 место 20 млн., за 2 место 10 млн.</b><br />';
echo '<b>Супер Нац. кубки: 1 место 10 млн., 2 место 5 млн.</b><br />';
echo '<b>Лига Чемпионов УЕФА: 1 место 50 млн., 2 место 30 млн.</b><br />';
echo '<b>Лига Европы УЕФА: 1 место 40 млн., 2 место 25 млн.</b><br />';
echo '<b>Супер кубок УЕФА: 1 место 20 млн., 2 место 10 млн.</b><br />';
echo '<b>За бомбардиров в чепионате и нац. кубке 1 млн.(первые трое). В Евро Кубках 3 млн.</b><br />';
echo '<b>За асиситентов в чепионате и нац. кубке 1 млн.(первые трое). В Евро Кубках 3 млн.</b><br />';

echo '<b>Просмотреть результат ранее сыгранного матча</b> - можно просмотреть зайдя в "Последние матчи". Также вы можете просмотреть как играли другие команды. При нажатии на любой чемпионат можно просмотреть турнирную таблицу лиги.<br />';

echo 'Менеджер постоянно обновляется, добавляются функции, новые лиги, а также акции и конкурсы! Наш менеджер один из самых удобных и красивых менеджеров в вапе!<br />
Удачной вам игры!<br />';
echo"<div class='phdr'><a href='club.php?id=$id'>$a[name]</a><br/><a href='index.php'>Фут.менеджер</a></div>";
echo '<div class="menu"><a href="/pages/faq.php">В F.A.Q</a></div>';
require_once ("../incfiles/end.php");